--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get all log output for a given Watch since a certain Time.
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>watch_name</tt> is the String name of the Watch\n  <tt>since</tt> is the Time since which to fetch log lines\n"
- !ruby/struct:SM::Flow::P 
  body: Returns String
full_name: God::Logger#watch_log_since
is_singleton: false
name: watch_log_since
params: (watch_name, since)
visibility: public
